<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>120</count>
    <element key="Bildersuche" value="Il modello" />
    <element key="LanguageStrings" value="Per generare le stringhe di lingua dai test di esecuzione di unità Language.cs. utilizza Language.cs. Tim ha anche grandi frammenti di PhraseExpress." />
    <element key="Others" value="Altri" />
    <element key="Computer" value="Computer" />
    <element key="Minimize" value="Riduci a icona" />
    <element key="SettingsTitle" value="Impostazioni" />
    <element key="Name" value="Nome" />
    <element key="Size" value="Dimensione" />
    <element key="DriveNameLabel" value="Unità" />
    <element key="CapacityLabel" value="Capacità" />
    <element key="FreeMemoryLabel" value="Memoria libera" />
    <element key="UsedMemoryLabel" value="Memoria usata" />
    <element key="Scanner" value="Scansiona di nuovo" />
    <element key="StatusLabel" value="Stato" />
    <element key="StatusNotScanned" value="Ancora non scansionato" />
    <element key="StatusPercentageScanned" value="{0} scansionati..." />
    <element key="ScanCompleted" value="Scansione completata" />
    <element key="GraphicalView" value="Visualizzazione Grafica" />
    <element key="ListView" value="Visualizzazione Elenco" />
    <element key="FilesAndFolders" value="Files e Cartelle" />
    <element key="FolderDrawerText" value="Visualizzazione Cartella" />
    <element key="InfoText" value="Per cambiare nella visualizzazione grafica, usa questa finestra.                                                                                                                                                                                                                                                                                                                                                                                                                                                                 Si apre facendo clic su &quot;Visualizzazione Cartella&quot;" />
    <element key="WelcomeText" value="Benvenuto al visualizzatore di cartelle" />
    <element key="AutomaticSearch" value="Ricerca Automatica" />
    <element key="ManualSearch" value="Ricerca Manuale" />
    <element key="SpaceWastingFiles" value="per gli hog di memoria" />
    <element key="OverviewHeader" value="Panoramica" />
    <element key="Top100Header" value="Top 100" />
    <element key="Top100Name" value="Nome" />
    <element key="Top100Location" value="Posizione" />
    <element key="Top100Size" value="Dimensione" />
    <element key="Top100Percentage" value="Percentuale" />
    <element key="Top100Type" value="Tipo" />
    <element key="FileTypeHeader" value="Tipi di file" />
    <element key="FileTypeName" value="Nome" />
    <element key="FileTypeCount" value="Calcolo" />
    <element key="FileTypeLocation" value="Posizione" />
    <element key="FileTypeSize" value="Dimensione" />
    <element key="FileTypePercentage" value="Percentuale" />
    <element key="FileTypesAudio" value="File Audio" />
    <element key="FileTypesVideo" value="File Video" />
    <element key="FileTypesOther" value="Altri File" />
    <element key="FileTypesPictures" value="Immagini" />
    <element key="FileTypesDocuments" value="Documenti" />
    <element key="FileTypesCompressed" value="File compressi" />
    <element key="FileTypesOverview" value="Panoramica" />
    <element key="SpecialAbbackupFileInfo" value="Questo file è un file di backup creato da Abelssoft Backup." />
    <element key="SpecialAbbackupFileInfoTip" value="Suggerimento: Puoi eliminare questo file, se sei sicuro che non avrai più bisogno di quel backup." />
    <element key="SpecialAudioFileInfo" value="Questo file è un file audio, es. una canzone o un audiolibro." />
    <element key="SpecialAudioFileInfoTip" value="Suggerimento: Puoi eliminare questo file, se sei sicuro che non ascolterai più questa canzone o questo audiolibro." />
    <element key="SpecialHyperfilFileInfo" value="Questo file è uno speciale file di cache per l'ibernazione di Windows. Non puoi eliminarlo." />
    <element key="SpecialPagefileFileInfo" value="Questo è il file di testo per Windows. Non puoi eliminarlo." />
    <element key="SpecialTempFolderInfo" value="Questa cartella contiene tutti i file temporanei o le cartelle create da applicazioni o da Windows." />
    <element key="SpecialTempFolderInfoTip" value="Suggerimento: Puoi eliminare questa cartella su una base regolare, per guadagnare ulteriore spazio libero." />
    <element key="SpecialVideoFileInfo" value="Questo file è un file video grande, es. un film." />
    <element key="SpecialVideoFileInfoTip" value="Se sei sicuro che non guarderai questo film di nuovo, puoi cancellare questo file senza problemi." />
    <element key="OpenFolderWithFile" value="Clicca qui per aprire la cartella contenente." />
    <element key="OpenFolder" value="Clicca qui per aprire la cartella" />
    <element key="FileInfo" value="Informazioni sul file" />
    <element key="Sicherung" value="Backup" />
    <element key="email" value="Email e Internet" />
    <element key="BackupSettings" value="Impostazioni opzionali di backup" />
    <element key="Version" value="Versione 1.0.0.0" />
    <element key="RateString" value="Vota ora Folder Visualizer" />
    <element key="Backward" value="Indietro" />
    <element key="Forward" value="Avanti" />
    <element key="Compression" value="Compressione" />
    <element key="On" value="On" />
    <element key="Off" value="Off" />
    <element key="NoProtect" value="Nessuna protezione con password" />
    <element key="TargetDir" value="Directory di destinazione" />
    <element key="SecuringName" value="Proteggere il nome" />
    <element key="ProtectPassword" value="Proteggere la password" />
    <element key="BugPopupText" value="Testo BugPopup" />
    <element key="ThanksForReportingBug" value="La segnalazione dell'errore è stata inviata con successo. Proveremo a sistemarlo il prima possibile." />
    <element key="IgnoreVersion" value="Ignora questa versione" />
    <element key="SendBugReport" value="Invia segnalazione bug" />
    <element key="Close" value="Chiudi" />
    <element key="TryAgain" value="Riprova" />
    <element key="UpdateAvailable" value="Aggiornamento gratuito disponibile!" />
    <element key="NotifyButton1" value="Pulsante di notifica 1" />
    <element key="NotifyButton2" value="Pulsante di notifica 2" />
    <element key="IsRunning" value="L'applicazione {0} è in esecuzione. Vuoi interromperla e aprirla di nuovo?" />
    <element key="Sorry30daysUp" value="Spiacente, il periodo di prova di 30 giorni è terminato. Acquista la versione completa se vuoi continuare ad usarla." />
    <element key="GenerateLanguageFiles" value="Genera file .lang" />
    <element key="LanguageToLang" value="Copia modifiche .lang in Language.cs" />
    <element key="MainWindow_Manual" value="Manuale" />
    <element key="Manual" value="Manuale" />
    <element key="MainWindow_Settings" value="Impostazioni" />
    <element key="MainWindow_Close" value="Chiudi" />
    <element key="Next" value="Avanti" />
    <element key="MsgBox_Yes" value="Sì" />
    <element key="MsgBox_No" value="No" />
    <element key="MsgBox_OK" value="Ok" />
    <element key="MsgBox_Cancel" value="Annulla" />
    <element key="SettingsView_Title" value="Impostazioni" />
    <element key="SettingsView_Language" value="Lingua" />
    <element key="SettingsView_CheckForUpdates" value="Cerca aggiornamenti" />
    <element key="SettingsView_AutomaticallyLookForUpdates" value="Cerca aggiornamenti automaticamente" />
    <element key="Buy_Title" value="Dona" />
    <element key="Buy_InfoText" value="Abelssoft FolderVisualizer è gratis ma se lo usi regolarmente ci aspettiamo una piccola ricompensa.&#xD;&#xA;&#xD;&#xA;Per favore aiutaci a migliorare FolderVisualizer donandoci una piccola ricompensa. Dopo riceverai automaticamente &quot;FolderVisualizer Plus&quot;, una versione senza questa finestra e con la possibilità di fare click destro su qualsiasi cartella per visualizzarla." />
    <element key="Buy_InfoText2" value="Se doni solo pochi soldi, possiamo continuare a lavorare sul programma e avrai la versione Pro di FolderVisualizer come ringraziamento!" />
    <element key="Buy_YesTitle" value="Sì!" />
    <element key="Buy_YesText" value="Dona ora!" />
    <element key="Buy_NoTitle" value="No" />
    <element key="Empty" value="Vuoto" />
    <element key="Error" value="Errore" />
    <element key="ErrorHappened" value="Si è verificato un errore imprevisto" />
    <element key="UpdateNowMessage" value="Aggiornamento disponibile. Chiudere il programma e installarlo ora?" />
    <element key="Beispiel" value="Esempio" />
    <element key="UpdateUrlNotReachable" value="Update URL {0} non è al momento raggiungibile" />
    <element key="NoUpdateFound" value="Nessun aggiornamento trovato." />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="mickice01" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="12/10/2017 15:16:51" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="it" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Italian [it]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="FolderVisualizer" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>